<select class="form-control" id="id_country_code" {% if "readonly" in widget.attrs %}readonly=""{% endif %}>
  <option>+ 1</option>
  <option>+ 31</option>
</select>
{% include "django/forms/widgets/input.html" %}